@font-face {
  font-family: "iconfont"; /* Project id 5022200 */
  src: url('iconfont.woff2?t=1761199337691') format('woff2'),
       url('iconfont.woff?t=1761199337691') format('woff'),
       url('iconfont.ttf?t=1761199337691') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wechat:before {
  content: "\e635";
}

.icon-chanpinzhengce:before {
  content: "\e692";
}

.icon-zixun1:before {
  content: "\e661";
}

.icon-shanchu:before {
  content: "\e642";
}

.icon-mn_fasong_fill:before {
  content: "\e601";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-zhongguohangtiantubiaoheji-weizhuanlunkuo-:before {
  content: "\e62f";
}

.icon-shouqianzixun:before {
  content: "\e62c";
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-lianxiwomen:before {
  content: "\e608";
}

.icon-whatsapp1:before {
  content: "\e97b";
}

.icon-zhidingc:before {
  content: "\e618";
}

.icon-jia:before {
  content: "\e659";
}

.icon-xiala1:before {
  content: "\e682";
}

.icon-jiantou-zuo:before {
  content: "\e71b";
}

.icon-jiantou-zuo-copy:before {
  content: "\e8cc";
}

.icon-fangdajing:before {
  content: "\e617";
}

.icon-facebook1:before {
  content: "\e6f3";
}

.icon-bofanganniu:before {
  content: "\e726";
}

.icon-youtube:before {
  content: "\e7b2";
}

.icon-linkedin:before {
  content: "\e60c";
}

.icon-tuite:before {
  content: "\e600";
}

.icon-fasong:before {
  content: "\e6c8";
}

.icon-huidaodingbu:before {
  content: "\e774";
}

.icon-whatsapp-fill:before {
  content: "\e6d0";
}

.icon-dianhua1:before {
  content: "\e62d";
}

.icon-youxiang1:before {
  content: "\e614";
}

.icon-guanbi:before {
  content: "\e62e";
}

.icon-folder-download-fill:before {
  content: "\e795";
}

.icon-sousuo:before {
  content: "\e701";
}

